 /*
 Theme Name: Bateaux Child
 Theme URI: http://www.bateauxtheme.com
 Description: Bateaux Child Theme.
 Author: Twisttheme
 Template: bateaux
 Version: 1.0.0
 Text Domain: bateaux-child
 */


#menu-custom-main-menu:before,
#menu-custom-main-menu:after {
	float:none;
	clear:both;
	display:block;
	content: '';
	overflow:auto;
	zoom:1;

}

#menu-custom-main-menu {
	float:right;
	margin-right:30px;
}

#menu-custom-main-menu.btx-menu a {
	font-size:13px;
}

.btx-entry-title {
	font-family: 'Playfair Display', sans-serif !important;
	font-weight:700 !important;
}

#menu-custom-main-menu .btx-menu-search {
	display:none;
}


ul.sub-menu.btx-s-bg-bg {
	background-color:#ffffff;
}

ul.sub-menu.btx-s-bg-bg li.menu-item a {
	color: #c81e1e !important; /*era white !important*/
}

ul.sub-menu.btx-s-bg-bg li.menu-item.current-menu-item a {
	text-decoration:underline;
}